{% set CodiceModulo = "AUT_INSEGNE_PERM_PC" %}
{% set Urn = "document:c_g535:mezzi.pubblicitari.permanenti;avvio.rinnovo.voltura.cessazione;domanda" %}
{% set Urn_procedimento = "mezzi.pubblicitari.permanenti" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio, rinnovo, cessazione o voltura dell'autorizzazione per l'installazione permanente di mezzi pubblicitari"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOSUAP{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="5.1|13/02/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block descrizione_mezzi %}
<!-- <meta codice_modulo_figlio="DESCRIZIONE_MEZZI"
urn_modulo_figlio="document:s_italia:pubblicita;mezzi.pubblicitari;descrizione.mezzi.pubblicitari;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/> -->
{% endblock descrizione_mezzi %}

<meta codice_allegato="REL-TECT"
urn_allegato="document:c_g535:relazione.tecnica"
descrizione_estesa="Relazione tecnica redatta e firmata da un tecnico abilitato"
filename="Relazione tecnica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="INS-PUB-ANAS"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;comprova.comunicazione.modifica.ente.proprietario.strada;documentazione"
descrizione_estesa="Documentazione attestante avvenuta comunicazione della modifica all'ente proprietario della strada"
filename="Documentaz. fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="INS-PUB-PLA"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;mappa.area;estratto.mappa"
descrizione_estesa="Estratto mappa della zona interessata"
filename="Mappa zona"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="INS-PUB-DIS"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;disegno.mezzi.pubblicitari;elaborato.grafico"
descrizione_estesa="Bozzetto del mezzo pubblicitario"
filename="Disegno mezzo"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUT-NUL-PROP"
urn_allegato="document:s_italia:distributore.carburante;nulla.osta.disponibilita.area;documentazione"
descrizione_estesa="Copia del nulla osta attestante la disponibilità per lo sfruttamento dell'area"
filename="Nulla osta proprietario"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CES-ATT-CAN"
urn_allegato="document:s_italia:generale;atto.cessione.dichiarazione.notarile;atto"
descrizione_estesa="Copia dell'atto di cessione, dichiarazione notarile o dichiarazione sostitutiva degli eredi"
filename="Atto notarile"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!-- RIMOSSA SU INDICAZIONE DI BRUSCHI
<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>-->

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!-- NON NECESSARIA
<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
-->

{% endblock meta %}

{% block title %}Domanda per il rilascio, rinnovo, cessazione o voltura dell'autorizzazione per l'installazione permanente di mezzi pubblicitari{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - '
 + (#Tassonomia_TipoDomInsegne1.checked() ? 'avvio' : '')
 + (#Tassonomia_TipoDomInsegne2.checked() ? 'rinnovo' : '')
 + (#Tassonomia_TipoDomInsegne6.checked() ? 'voltura' : '')
 + (#Tassonomia_TipoDomInsegne7.checked() ? 'cessazione' : '') + ' autorizzazione installazione permanente mezzi pubblicitari'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input id="Tassonomia_Tipoattivita26" name="Tassonomia_Tipoattivita" type="hidden" value="26"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->
<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" dynamic_value="'installazione.mezzi.pubblicitari'" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" dynamic_value="(#Tassonomia_TipoDomInsegne1.checked() ? 'avvio' : '')
                                                                                + (#Tassonomia_TipoDomInsegne2.checked() ? 'rinnovo' : '')
                                                                                + (#Tassonomia_TipoDomInsegne6.checked() ? 'voltura' : '')
                                                                                + (#Tassonomia_TipoDomInsegne7.checked() ? 'cessazione' : '')" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" dynamic_value="'permanente'" />
<!-- ------------------------------------------------------------------------------ -->

<div class="container">
  <div class="title-1"> Domanda per il rilascio, rinnovo, cessazione o voltura<br>dell'autorizzazione per l'installazione permanente di mezzi pubblicitari </div>
  <div class="title-3 text-center"> <i>Ai sensi del Decreto Legislativo 30/04/1992, n. 285, del Decreto del Presidente della Repubblica 16/12/1992, n. 495, dell'articolo 1, commi 816-847 della Legge 27/12/2019, n. 160 e del Regolamento comunale</i> </div>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "false", "", "visibility:visibility", "display:none", "false", "false")}}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div class="paragraph text-justify"> in merito ad installazione di mezzi pubblicitari </div>
  <div id="Tassonomia_TipoDomInsegne" name="Tassonomia_TipoDomInsegne" label="Tipo domanda" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoDomInsegne" id="Tassonomia_TipoDomInsegne1" name="Tassonomia_TipoDomInsegne1" type="checkbox" 
    enabled="!#Tassonomia_TipoDomInsegne2.checked() and !#Tassonomia_TipoDomInsegne6.checked() and !#Tassonomia_TipoDomInsegne7.checked()" value="rilascio">
    <label class="form-check-label" for="Tassonomia_TipoDomInsegne1"> il rilascio dell'autorizzazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoDomInsegne" id="Tassonomia_TipoDomInsegne2" name="Tassonomia_TipoDomInsegne2" type="checkbox" enabled="!#Tassonomia_TipoDomInsegne1.checked()" value="rinnovo">
    <label class="form-check-label" for="Tassonomia_TipoDomInsegne2"> il rinnovo dell'autorizzazione </label>
    <div id="Tassonomia_TipoDomInsegneRinnovo" name="Tassonomia_TipoDomInsegneRinnovo" label="Tipo rinnovo" mandatory_enabled="#Tassonomia_TipoDomInsegne2.checked()"></div>
    <div class="form-check indent-1 ml-1">
      <input class="form-check-input" id="Tassonomia_TipoDomInsegneRinnovo1" name="Tassonomia_TipoDomInsegneRinnovo" type="radio" value="senza modifica">
      <label class="form-check-label" for="Tassonomia_TipoDomInsegneRinnovo1"> senza modifica del messaggio esposto </label>
    </div>
    <div class="form-check indent-1 ml-1">
      <input class="form-check-input" id="Tassonomia_TipoDomInsegneRinnovo2" name="Tassonomia_TipoDomInsegneRinnovo" type="radio" value="con modifica">
      <label class="form-check-label" for="Tassonomia_TipoDomInsegneRinnovo2"> con modifica del messaggio esposto </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoDomInsegne" id="Tassonomia_TipoDomInsegne6" name="Tassonomia_TipoDomInsegne6" type="checkbox" enabled="!#Tassonomia_TipoDomInsegne1.checked()" value="voltura">
    <label class="form-check-label" for="Tassonomia_TipoDomInsegne6"> la voltura dell'autorizzazione </label>
    <div id="Tassonomia_TipoDomInsegneVolturazione" name="Tassonomia_TipoDomInsegneVolturazione" label="Tipo voltura" mandatory_enabled="#Tassonomia_TipoDomInsegne6.checked()"></div>
    <div class="form-check indent-1 ml-1">
      <input class="form-check-input" id="Tassonomia_TipoDomInsegneVolturazione1" name="Tassonomia_TipoDomInsegneVolturazione" type="radio" value="senza modifica">
      <label class="form-check-label" for="Tassonomia_TipoDomInsegneVolturazione1"> senza modifica del messaggio esposto </label>
    </div>
    <div class="form-check indent-1 ml-1">
      <input class="form-check-input" id="Tassonomia_TipoDomInsegneVolturazione2" name="Tassonomia_TipoDomInsegneVolturazione" type="radio" value="con modifica">
      <label class="form-check-label" for="Tassonomia_TipoDomInsegneVolturazione2"> con modifica del messaggio esposto </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 mt-2 col-lg-6">
      <input class="form-check-input" group="Tassonomia_TipoDomInsegne" id="Tassonomia_TipoDomInsegne7" name="Tassonomia_TipoDomInsegne7" type="checkbox" enabled="!#Tassonomia_TipoDomInsegne1.checked()" value="voltura">
      <label class="form-check-label" for="Tassonomia_TipoDomInsegne7"> la cessazione anticipata dell'autorizzazione al </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_DataCessazione" name="Parametri_DataCessazione" label="Data cessazione" format="date" mandatory_enabled="#Tassonomia_TipoDomInsegne7.checked()">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12"><span class="title"> nei pressi di </span></div>
  </div>
  <div id="Tassonomia_PressoIlLuogo" name="Tassonomia_PressoIlLuogo" label="Nei pressi di" mandatory_enabled="true"></div>
  <div class="form-check indent-1 col-lg-12">
    <input class="form-check-input" id="Tassonomia_PressoIlLuogo1" name="Tassonomia_PressoIlLuogo" type="radio" value="IND">
    <label class="form-check-label" for="Tassonomia_PressoIlLuogo1"> uno specifico indirizzo </label>
  </div>
  <div class="form-row">
    <div class="form-group ml-1 col-lg-12">
      <label for=""> (indicare anche approssimativamente il toponimo) </label>
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px; margin-top: 0px; margin-right: 0px;">
    <div class="form-group ml-1 col-lg-12">
      {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(
                                      prefix="PresspIndirizzo", 
                                      mandatory_enabled="#Tassonomia_PressoIlLuogo1.checked()", 
                                      enabled="#Tassonomia_PressoIlLuogo1.checked()",
                                      label="", 
                                      suffix="", 
                                      visibility_info="false") }}
    </div>
  </div>
  <div class="space-1"></div>
  <div class="space-1"></div>
  <div class="form-check indent-1 col-lg-12">
    <input class="form-check-input" id="Tassonomia_PressoIlLuogo3" name="Tassonomia_PressoIlLuogo" type="radio" value="DCAT">
    <label class="form-check-label" for="Tassonomia_PressoIlLuogo3"> particella catastale </label>
  </div>
  <div class="form-row" style="margin-left: 0px; margin-top: 0px; margin-right: 0px;">
    <div class="form-group ml-1 col-lg-12">
      {{ immobili.riga_dati_catastali(prefix="DatiCatastali", mandatory="#Tassonomia_PressoIlLuogo3.checked()", enabled="#Tassonomia_PressoIlLuogo3.checked()", tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], subalterno_obbligatorio="false", categoria_obbligatoria="false", blocco_comune="true" )}}  
    </div>
  </div>
  <div class="space-1"></div>
  <div class="space-1"></div>
  <div class="form-check indent-1 col-lg-12">
    <input class="form-check-input" id="Tassonomia_PressoIlLuogo2" name="Tassonomia_PressoIlLuogo" type="radio" value="GPS">
    <label class="form-check-label" for="Tassonomia_PressoIlLuogo2"> coordinate geografiche GPS </label>
    <div id="Tassonomia_CoordGPS" name="Tassonomia_CoordGPS" label="CoordGPS" mandatory_enabled="#Tassonomia_PressoIlLuogo2.checked()"></div>
    <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
      <div class="form-group col-lg-3"></div>
      <div class="form-group col-lg-3"><label for=""> Prima coord. </label></div>
      <div class="form-group col-lg-1"></div>
      <div class="form-group col-lg-3"><label for=""> Seconda coord. </label></div>
    </div>
    <div class="space-0"></div>
    <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
      <div class="form-check indent-1 mt-1 col-lg-3">
        <input class="form-check-input" id="Tassonomia_CoordGPSDD" name="Tassonomia_CoordGPS" type="radio" value="DD">
        <label class="form-check-label" for="Tassonomia_CoordGPSDD"> decimali (DD) </label>
      </div>
      <div class="form-group col-lg-3">
        <input class="form-control" format="floating" id="Parametri_DD1" name="Parametri_DD1" label="DD1" mandatory_enabled="#Tassonomia_CoordGPSDD.checked()">
      </div>
      <div class="form-group col-lg-1"><div class="paragraph text-center mt-1"> <b>,</b> </div></div>
      <div class="form-group col-lg-3">
        <input class="form-control" format="floating" id="Parametri_DD2" name="Parametri_DD2" label="DD2" mandatory_enabled="#Tassonomia_CoordGPSDD.checked()">
      </div>
    </div>
    <div class="space-1"></div>
    <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
      <div class="form-group col-lg-3"></div>
      <div class="form-group col-lg-1"><label for="">Gradi</label></div>
      <div class="form-group col-lg-1"><label for="">Minuti</label></div>
      <div class="form-group col-lg-1"><label for="">Secondi</label></div>
      <div class="form-group col-lg-1"></div>
      <div class="form-group col-lg-1"><label for="">Gradi</label></div>
      <div class="form-group col-lg-1"><label for="">Minuti</label></div>
      <div class="form-group col-lg-1"><label for="">Secondi</label></div>
    </div>
    <div class="space-0"></div>
    <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
      <div class="form-check indent-1 col-lg-3">
        <input class="form-check-input" id="Tassonomia_CoordGPSDMS" name="Tassonomia_CoordGPS" type="radio" value="DMS">
        <label class="form-check-label" for="Tassonomia_CoordGPSDMS"> DMS </label>
      </div>
      <div class="form-group col-lg-1">
        <input class="form-control" format="number" id="Parametri_DMS_N1" name="Parametri_DMS_N1" label="DMS_N1" mandatory_enabled="#Tassonomia_CoordGPSDMS.checked()">
      </div>
      <div class="form-group col-lg-1">
        <input class="form-control" format="number" id="Parametri_DMS_N2" name="Parametri_DMS_N2" label="DMS_N2" mandatory_enabled="#Tassonomia_CoordGPSDMS.checked()">
      </div>
      <div class="form-group col-lg-1">
        <input class="form-control" format="number" id="Parametri_DMS_N3" name="Parametri_DMS_N3" label="DMS_N3" mandatory_enabled="#Tassonomia_CoordGPSDMS.checked()">
      </div>
      <div class="form-group col-lg-1">
        <div class="paragraph text-left mt-1"> N </div>
      </div>
      <div class="form-group col-lg-1">
        <input class="form-control" format="number" id="Parametri_DMS_E1" name="Parametri_DMS_E1" label="DMS_E1" mandatory_enabled="#Tassonomia_CoordGPSDMS.checked()">
      </div>
      <div class="form-group col-lg-1">
        <input class="form-control" format="number" id="Parametri_DMS_E2" name="Parametri_DMS_E2" label="DMS_E2" mandatory_enabled="#Tassonomia_CoordGPSDMS.checked()">
      </div>
      <div class="form-group col-lg-1">
        <input class="form-control" format="number" id="Parametri_DMS_E3" name="Parametri_DMS_E3" label="DMS_E3" mandatory_enabled="#Tassonomia_CoordGPSDMS.checked()">
      </div>
      <div class="form-group col-lg-1">
        <div class="paragraph text-left mt-1"> E </div>
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> precedentemente autorizzati con </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-5"><label for=""> <i>(da compilare in caso di rinnovo o voltura dell'autorizzazione)</i></label></div>
    <div class="form-group col-lg-2"><label for=""> N°provvedimento </label></div>
    <div class="form-group col-lg-2"><label for=""> Data </label></div>
    <div class="form-group col-lg-3"><label for=""> Ente di riferimento </label></div>
  </div>
  <div id="Parametri_Commercio" label="Titolo autorizzativo" 
       mandatory_enabled="#Tassonomia_TipoDomInsegne2.checked() || #Tassonomia_TipoDomInsegne6.checked() || #Tassonomia_TipoDomInsegne7.checked()">
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 mt-1 col-lg-5">
      <input class="form-check-input" id="Parametri_Commercio1" name="Parametri_Commercio1" type="checkbox" 
             mandatory_enabled="#Tassonomia_TipoDomInsegne2.checked() || #Tassonomia_TipoDomInsegne6.checked() || #Tassonomia_TipoDomInsegne7.checked()"
              dynamic_check="#Tassonomia_TipoDomInsegne2.checked() || #Tassonomia_TipoDomInsegne6.checked() || #Tassonomia_TipoDomInsegne7.checked()" 
              value="autorizzazione">
      <label class="form-check-label" style="font-size: 15px;" for="Parametri_Commercio1"> autorizzazione, concessione o nulla osta </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Autorizzazione_corrente" label="Protocollo autorizzazione, concessione o nulla osta" name="Parametri_Autorizzazione_corrente"
             mandatory_enabled="#Parametri_Commercio1.checked()"/>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione, concessione o nulla osta" name="Parametri_Autorizzazione_corrente_Data"
             mandatory_enabled="#Parametri_Commercio1.checked()"/>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento autorizzazione, concessione o nulla osta" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"
             mandatory_enabled="#Parametri_Commercio1.checked()"/>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12"><span class="title"> dei seguenti mezzi </span></div>
  </div>
  <div class="form-row">
    <span class="infoes text-left"> <b>se i mezzi selezionati sono più di uno, nella sezione dimensioni segnare le misure segnate da virgola (esempio: 2x1, 3x2)</b> </span>
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-8"><label for="">Classificazione</label></div>
    <div class="form-group col-lg-1"><label for="">Numero</label></div>
    <div class="form-group col-lg-3"><label for="">Dimensioni</label></div>
  </div>
  <div id="tipmezzipubb" name="tipmezzipubb" label="Classificazione mezzi pubblicitari" mandatory_enabled="true"></div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 mt-1 col-lg-8">
      <input class="form-check-input" group="tipmezzipubb" id="Tassonomia_INSSegnala1" name="Tassonomia_INSSegnala1" type="checkbox" value="insegne">
      <label class="form-check-label" for="Tassonomia_INSSegnala1"> insegne di esercizio </label>
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" format="number" id="Parametri_INSNumSegnala1" name="Parametri_INSNumSegnala1" label="Num insegne" mandatory_enabled="#Tassonomia_INSSegnala1.checked()">
    </div>
    <div class="form-group col-lg-3">
      <div class="paragraph text-left"> 
        <input class="form-control w-75 d-inline-block" id="Parametri_DimINSSegnala1" name="Parametri_DimINSSegnala1" label="Dim insegne" mandatory_enabled="#Tassonomia_INSSegnala1.checked()">
        m </div>
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 mt-1 col-lg-8">    
      <input class="form-check-input" group="tipmezzipubb" id="Tassonomia_INSSegnala2" name="Tassonomia_INSSegnala2" type="checkbox" value="targhe">
      <label class="form-check-label" for="Tassonomia_INSSegnala2"> targhe professionali </label>
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" format="number" id="Parametri_INSNumSegnala2" name="Parametri_INSNumSegnala2" label="Num targhe professionali" mandatory_enabled="#Tassonomia_INSSegnala2.checked()">
    </div>
    <div class="form-group col-lg-3">
      <div class="paragraph text-left"> 
        <input class="form-control w-75 d-inline-block" id="Parametri_DimINSSegnala2" name="Parametri_DimINSSegnala2" label="Dim insegne" mandatory_enabled="#Tassonomia_INSSegnala2.checked()">
        m </div>
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 mt-1 col-lg-8">
      <input class="form-check-input" group="tipmezzipubb" id="Tassonomia_INSSegnala3" name="Tassonomia_INSSegnala3" type="checkbox" value="vetrofanie">
      <label class="form-check-label" for="Tassonomia_INSSegnala3"> vetrofanie </label>
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" format="number" id="Parametri_INSNumSegnala3" name="Parametri_INSNumSegnala3" label="Num vetrofanie" mandatory_enabled="#Tassonomia_INSSegnala3.checked()">
    </div>
    <div class="form-group col-lg-3">
      <div class="paragraph text-left"> 
        <input class="form-control w-75 d-inline-block" id="Parametri_DimINSSegnala3" name="Parametri_DimINSSegnala3" label="Dim insegne" mandatory_enabled="#Tassonomia_INSSegnala3.checked()">
        m </div>
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 mt-1 col-lg-8">
      <input class="form-check-input" group="tipmezzipubb" id="Tassonomia_INSSegnala11" name="Tassonomia_INSSegnala11" type="checkbox" value="preinsegne">
      <label class="form-check-label" for="Tassonomia_INSSegnala11"> preinsegne </label>
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" format="number" id="Parametri_INSNumSegnala11" name="Parametri_INSNumSegnala11" label="Numero preinsegne" mandatory_enabled="#Tassonomia_INSSegnala11.checked()" />
    </div>
    <div class="form-group col-lg-3">
      <div class="paragraph text-left"> 
        <input class="form-control w-75 d-inline-block" id="Parametri_DimINSSegnala11" name="Parametri_DimINSSegnala11" label="Dim insegne" mandatory_enabled="#Tassonomia_INSSegnala11.checked()">
        m </div>
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 mt-1 col-lg-8">
      <input class="form-check-input" group="tipmezzipubb" id="Tassonomia_INSSegnala6" name="Tassonomia_INSSegnala6" type="checkbox" value="cartelli stradali">
      <label class="form-check-label" for="Tassonomia_INSSegnala6"> cartelli stradali </label>
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" format="number" id="Parametri_INSNumSegnala6" name="Parametri_INSNumSegnala6" label="Num cartelli" mandatory_enabled="#Tassonomia_INSSegnala6.checked()"/>
    </div>
    <div class="form-group col-lg-3">
      <div class="paragraph text-left"> 
        <input class="form-control w-75 d-inline-block" id="Parametri_DimINSSegnala6" name="Parametri_DimINSSegnala6" label="Dim insegne" mandatory_enabled="#Tassonomia_INSSegnala6.checked()">
        m </div>
    </div>
  </div>
  <div class="form-row" style="margin-left: 0px;margin-right: 0px;">
    <div class="form-check indent-1 mt-1 col-lg-2">
      <input class="form-check-input" group="tipmezzipubb" id="Tassonomia_INSSegnala4" name="Tassonomia_INSSegnala4" type="checkbox" value="altro">
      <label class="form-check-label" for="Tassonomia_INSSegnala4"> altri mezzi </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" format="text" id="Parametri_DescAltriMezzi" name="Parametri_DescAltriMezzi" label="Desc altri mezzi" mandatory_enabled="#Tassonomia_INSSegnala4.checked()"/>  
      <div class="space-0"></div>
      <div class="form-row ml-1">
        <div class="form-group col-lg-12">
          <label class="form-check-label text-justify"> (esempi: impianti su tetto o a bandiera, totem, pannelli a messaggio variabile, paline<br>
                                                        e pensiline fermate autobus, veicoli o rimorchi pubblicitari, camion vela, ecc... ) </label>
        </div>
      </div>
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" format="number" id="Parametri_INSNumSegnala4" name="Parametri_INSNumSegnala4" label="Num altri mezzi" mandatory_enabled="#Tassonomia_INSSegnala4.checked()"/>
    </div>    
    <div class="form-group col-lg-3">
      <div class="paragraph text-left"> 
        <input class="form-control w-75 d-inline-block" id="Parametri_DimINSSegnala4" name="Parametri_DimINSSegnala4" label="Dim insegne" mandatory_enabled="#Tassonomia_INSSegnala4.checked()">
        m </div>
    </div>
  </div>
</div>

<div class="container">
  <input id="Parametri_ControlloSelezione" name="Parametri_ControlloSelezione" type="hidden"
             mandatory_enabled="!(#Tassonomia_INSSegnala1.checked() || #Tassonomia_INSSegnala2.checked() ||
                                  #Tassonomia_INSSegnala3.checked() || #Tassonomia_INSSegnala4.checked() ||
                                  #Tassonomia_INSSegnala6.checked() || #Tassonomia_INSSegnala11.checked())"/>
  <input id="Parametri_LabelCheckDate" name="Parametri_LabelCheckDate" readonly
         style="width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
         dynamic_value="!(#Tassonomia_INSSegnala1.checked() || #Tassonomia_INSSegnala2.checked() ||
                          #Tassonomia_INSSegnala3.checked() || #Tassonomia_INSSegnala4.checked() ||
                          #Tassonomia_INSSegnala6.checked() || #Tassonomia_INSSegnala11.checked()) ? 'Selezionare almneo una tipologia' : '' "/>
</div>


{% block numero_descrizione_mezzi %}
<input dynamic_value="Math.ceil((Math.ceil(#Parametri_INSNumSegnala1.value()) + 
                                 Math.ceil(#Parametri_INSNumSegnala2.value()) + 
                                 Math.ceil(#Parametri_INSNumSegnala3.value()) + 
                                 Math.ceil(#Parametri_INSNumSegnala4.value()) + 
                                 Math.ceil(#Parametri_INSNumSegnala6.value()) + 
                                 Math.ceil(#Parametri_INSNumSegnala11.value())) / 10)" id="NumeroInsegne" name="NumeroInsegne" type="hidden">
{% endblock numero_descrizione_mezzi %}

<globo_salto_pagina></globo_salto_pagina>

<input dynamic_check="#Tassonomia_TipoDomInsegne6.checked()" id="AventeTitolo_DatiSubingressoObbligatori" name="AventeTitolo_DatiSubingressoObbligatori" type="hidden">
{{ utils_suap.suap_subingresso_fisico_giuridico("voltura dell'autorizzazione") }}



{{ utils.Dichiara_445() }}
<div class="container">
  {% set dic = [
    "che i manufatti da collocare/collocati sono stati realizzati e saranno/sono installati in conformità alle disposizioni di legge vigenti in materia di sicurezza in modo da tutelare l'incolumità di persone ed animali e la sicurezza delle cose",
    "che i manufatti da collocare/collocati sono stati realizzati e saranno/sono installati in conformità alle disposizioni contenute nell'articolo 23 del Decreto Legislativo 30/04/1992, n. 285, di quelle contenute al paragrafo terzo del Decreto del Presidente della Repubblica 16/12/1992, n. 495 e di quelle contenute nel vigente Regolamento comunale",
    "che i manufatti da collocare/collocati sono stati realizzati e saranno/sono posti in opera tenendo conto della natura del terreno, della spinta del vento, ecc. in modo da garantire la stabilità e non costituire pericolo per la pubblica incolumità",
    "che i manufatti da collocare/collocati non pregiudicano la staticità dell'edificio",
    "che i manufatti da collocare/collocati sono conformi alle disposizione contenute nelle disposizioni nazionali e regionali vigenti in materia di inquinamento luminoso",
    "di essere consapevole che, in caso di nuova installazione, la collocazione dei manufatti potrà avvenire solo ad avvenuto rilascio dell'autorizzazione"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_INSDichiara{{ loop.index }}" name="Parametri_INSDichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_INSDichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_INSDichiara14" name="Parametri_INSDichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_INSDichiara14">
      che sarà versato l'importo previsto per il canone unico patrimoniale contestualmente al rilascio della concessione nei modi che indicati dall'Amministrazione
    </label>
  </div>
</div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <!--<input class="form-check-input" id="DESCRIZIONE_MEZZI" name="DESCRIZIONE_MEZZI" type="checkbox" value="OBBLIGATORIO" -->
    <input class="form-check-input" id="REL-TEC" name="REL-TEC" type="checkbox" value="OBBLIGATORIO" 
           dynamic_check="#Tassonomia_TipoDomInsegne1.checked() || #Tassonomia_TipoDomInsegneRinnovo2.checked() || #Tassonomia_TipoDomInsegneVolturazione2.checked()"
           mandatory_enabled="#Tassonomia_TipoDomInsegne1.checked() || #Tassonomia_TipoDomInsegneRinnovo2.checked() || #Tassonomia_TipoDomInsegneVolturazione2.checked()">
    <label class="form-check-label text-justify" for="REL-TEC"> relazione tecnica dei mezzi pubblicitari </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CES-ATT-CAN" name="CES-ATT-CAN" type="checkbox" value="OBBLIGATORIO" 
           dynamic_check="#Parametri_Motivo_subingresso.check_value( ['successione per atto tra vivi'] ) || #Parametri_Motivo_subingresso.check_value( ['compravendita'] ) || #Parametri_Motivo_subingresso.check_value( ['donazione'] ) || #Parametri_Motivo_subingresso.check_value( ['fusione di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['affitto di azienda/ramo di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['altre cause'] ) || #Parametri_Motivo_subingresso.check_value( ['rescissione anticipata'] ) || #Parametri_Motivo_subingresso.check_value( ['successione mortis causa'] )" 
           enabled="#Tassonomia_TipoDomInsegne6.checked()">
    <label class="form-check-label text-justify" for="CES-ATT-CAN"> copia dell'atto di cessione o dichiarazione notarile o dichiarazione sostitutiva degli eredi in caso di subentro mortis causa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="INS-PUB-DIS" name="INS-PUB-DIS" type="checkbox" value="OBBLIGATORIO" 
           dynamic_check="#Tassonomia_TipoDomInsegne1.checked() || #Tassonomia_TipoDomInsegneRinnovo2.checked() || #Tassonomia_TipoDomInsegneVolturazione2.checked()" 
           enabled="#Tassonomia_TipoDomInsegne1.checked() || #Tassonomia_TipoDomInsegneRinnovo2.checked() || #Tassonomia_TipoDomInsegneVolturazione2.checked()">
    <label class="form-check-label text-justify" for="INS-PUB-DIS"> bozzetto dei mezzi pubblicitari in scala adeguata, a colori e con indicazione dei materiali, delle dimensioni e dell'intensità di luce qualora sia luminoso 
      <div class="space-0"></div>
      <span class="infoes"> <i>(dai disegni si devono individuare gli elementi essenziali delle opere, la loro collocazione (compreso i disegni dei possibili supporti) e le sezione dei mezzi pubblicitari (se sporgenti dal muro)</i> </span>
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="INS-PUB-ANAS" name="INS-PUB-ANAS" type="checkbox" value="OBBLIGATORIO" 
           dynamic_check="(#Tassonomia_TipoDomInsegneVolturazione2.checked() || #Tassonomia_TipoDomInsegneRinnovo2.checked()) and #Parametri_Autorizzazione_corrente_Note.value().toUpperCase() != 'COMUNE DI PIACENZA'" 
           enabled="(#Tassonomia_TipoDomInsegneVolturazione2.checked() || #Tassonomia_TipoDomInsegneRinnovo2.checked()) and #Parametri_Autorizzazione_corrente_Note.value().toUpperCase() != 'COMUNE DI PIACENZA'">
    <label class="form-check-label text-justify" for="INS-PUB-ANAS"> nulla osta dell'ente proprietario della strada 
      <div class="space-0"></div>
      <span class="infoes"> <i>(da allegare solo se l'Ente é diverso da 'Comune di Piacenza')</i> </span>
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" 
           dynamic_check="#Tassonomia_TipoDomInsegne1.checked() || #Tassonomia_TipoDomInsegneRinnovo2.checked() || #Tassonomia_TipoDomInsegneVolturazione2.checked()" 
           enabled="#Tassonomia_TipoDomInsegne1.checked() || #Tassonomia_TipoDomInsegneRinnovo2.checked() || #Tassonomia_TipoDomInsegneVolturazione2.checked()">
    <label class="form-check-label text-justify" for="DOC_FOTO">
      documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi con l'ambiente circostante e lo stato dei luoghi successivo all'apposizione dei mezzi tramite fotomontaggi
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="INS-PUB-PLA" name="INS-PUB-PLA" type="checkbox" value="OBBLIGATORIO" 
           dynamic_check="#Tassonomia_TipoDomInsegne1.checked()" 
           enabled="#Tassonomia_TipoDomInsegne1.checked()">
    <label class="form-check-label text-justify" for="INS-PUB-PLA"> estratto mappa della zona interessata
      <div class="space-0"></div>
      <span class="infoes"> <i>(all'interno devono essere ben individuati marciapiedi, aiuole, banchine stradali, scarpate, ecc...)</i> </span>
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT-NUL-PROP" name="AUT-NUL-PROP" type="checkbox" value="OBBLIGATORIO" 
           dynamic_check="#Tassonomia_TipoDomInsegne1.checked()" 
           enabled="#Tassonomia_TipoDomInsegne1.checked()">
    <label class="form-check-label text-justify" for="AUT-NUL-PROP"> 
      copia del nulla osta della proprietà o dell'amministratore di condominio, attestante la disponibilità allo sfruttamento dell'area o l'utilizzo della unità immobiliare indicata
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità 
      <div class="space-0"></div> 
      <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa e presentato in forma cartacea) </span> 
    </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>  

<!-- NON NECESSARIA 
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
-->

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  
<br/>

{{ utils.salva()}}

<input urn_procedimento="'mezzi.pubblicitari.permanenti'" stinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<!-- <input id="GLOBO_modulofiglio_cDESCRIZIONE_MEZZI" name="GLOBO_modulofiglio_cDESCRIZIONE_MEZZI" numero="#NumeroInsegne.value()" obbligatorio="#DESCRIZIONE_MEZZI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/> -->
<input id="GLOBO_allegato_cREL-TEC" name="GLOBO_allegato_cREL-TEC" obbligatorio="#REL_TEC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cINS-PUB-ANAS" name="GLOBO_allegato_cINS-PUB-ANAS" obbligatorio="#INS_PUB_ANAS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cINS-PUB-PLA" name="GLOBO_allegato_cINS-PUB-PLA" obbligatorio="#INS_PUB_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cINS-PUB-DIS" name="GLOBO_allegato_cINS-PUB-DIS" obbligatorio="#INS_PUB_DIS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cAUT-NUL-PROP" name="GLOBO_allegato_cAUT-NUL-PROP" obbligatorio="#AUT_NUL_PROP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCES-ATT-CAN" name="GLOBO_allegato_cCES-ATT-CAN" obbligatorio="#CES_ATT_CAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<!-- NON NECESSARIA -->
<!--<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>-->

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
